/* .containerS {
    
   /* min-height: 100vh; 
    padding-bottom: 5%;
    padding-right: 10%;
    padding-left: 10%;
}
.participatbtn{
border-radius: 6px;
background-image :url("../Register/img.jpg");
color: white;
padding: 5px;
border: none;
cursor: pointer;
}
.tab {
  border-radius: 12px;
    border: 1px solid #ddd;
    width: 100%;
    
    border-collapse: collapse;
    border-spacing: 0;
  
}
.tab tr:nth-child(even) {
  background-color: #f2f2f2
}

.studyback {
  background-color: #fff;
  
  padding: 0% 0% 10% 0%;
  border-radius: 0px 0px 12px 12px;
}
.studyTh{
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  width: 20%;
  padding: 15px 10px 15px 0px;
}

.studyTd{
  padding: 15px 10px 15px 10px;
  width: 20%;
  text-align: center;
  text-align: center !important;
}
.trSHeading{
  border-color: coral;
}

.headingS{
  padding: 1px;
  position: relative;
  left : 0%;
  width: 100%;
  text-align: center;
  background-image :url("../Register/img.jpg");
  color:#fff;
  font-size: 13px;
  line-height: 1;
}

.studytable{

margin-left: 30px;
margin-right: 30px;
margin-top: 70px;
}
.paginationCountryMemberTable{
  margin-left: 40%;
}


.tooltipFirstParty {
  position: relative;
  cursor : pointer;
  color: black;
}

.tooltipFirstParty .tooltiptextFirstParty {
  visibility: hidden;
  background-color: #6c7ae0;
  color: #fff;
  text-align: left !important;
  border-radius: 6px;
  padding: 5px 5px 5px 5px;

  /* Position the tooltip 
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 0%;
  margin-left: 0px;
}

.tooltipFirstParty:hover .tooltiptextFirstParty {
  visibility: visible;
}

@media screen and (min-width:360px) and (max-width:480px){

  .studytable{

    margin-left: 12px;
    margin-right: 12px;
    margin-top: 50px;
    }
    .studyTh {
      text-align: center;
      font-size: 13px;
      font-weight: bold;
      width: 20%;
      padding: 15px 10px 15px 0px;
  }
  .studyTd {
    padding: 15px 0px 15px 0px;
    width: 20%;
    text-align: center;
    text-align: center !important;
}
.paginationCountryMemberTable{
  margin-left: 25%;
}
} */